OrganizationList organizations

List organizations

curl -X POST "https://api-gateway-prod-europe-west-1-7epuecvu.ew.gateway.dev/v3/organization/manage/list" \
  -H "Content-Type: application/json" \
  -H "api_key: YOUR_API_KEY" \
  -d '{
  "data": {
    "identificationNumber": "example_string",
    "taxIdentificationNumber": "example_string"
  }
}'
{
  "data": {
    "documents": [
      {
        "organizationId": "example_string",
        "name": "John Doe",
        "taxIdentificationNumber": "example_string",
        "identificationNumber": "example_string",
        "countryCode": "USA"
      }
    ]
  },
  "success": true,
  "message": "example_string",
  "code": "APP_UNAUTHENTICATED"
}
POST
/v3/organization/manage/list
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: api_key)
api_keystring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/json
Request Preview
Response

Response will appear here after sending the request

Authentication

header
api_keystring
Required

API Key for authentication. Provide your API key in the header.

Body

application/json
dataobject

Responses

dataobject
successboolean
messagestring

optional message to help user understand error code

codestring
Allowed values:APP_UNAUTHENTICATEDAPP_INCORRECT_INPUT_DATASAVE_DATA_ERROR_CODE